@charset "utf-8";

.sub-visual {padding: 140px 0;}

.sub-visual .sub-tit {color: #033A1D; font-family: against; font-size: 42px; line-height: 1; text-align: center;}
/*
.sub-visual .sub-tit.ico {padding-top: 403px; background-repeat: no-repeat; background-position: 50% 0; background-size: 450px;}
.sub-visual .sub-tit.st-about {background-image: url(../img/sv-about.png);}
.sub-visual .sub-tit.st-space {background-image: url(../img/sv-space.png);}
.sub-visual .sub-tit.st-hall {background-image: url(../img/sv-hall.png);}
.sub-visual .sub-tit.st-broom {background-image: url(../img/sv-broom.png);}
.sub-visual .sub-tit.st-banquet {background-image: url(../img/sv-banquet.png);}
.sub-visual .sub-tit.st-businessparty {background-image: url(../img/sv-businessparty.png);}
.sub-visual .sub-tit.st-lunchbox {background-image: url(../img/sv-lunchbox.png);}
.sub-visual .sub-tit.st-nwedding {background-image: url(../img/sv-nwedding.png);}
*/
.sub-visual .sub-tit-sub {margin-top: 30px; color: #565656; font-weight: 300; font-size: 18px; text-align: center; line-height: 30px; }

@media screen and (max-width: 1024px){
	.sub-visual {padding: 50px 0;}
	.sub-visual .sub-tit {font-size: 22px;}
	/*.sub-visual .sub-tit.ico {padding-top: 220px; background-size: 256px;}*/
	.sub-visual .sub-tit-sub {margin-top: 20px; padding: 0 20px; font-size: 11px; text-align: center; line-height: 18px;}
}

.sub-common-swiper {overflow: hidden; margin: 0 120px;}
.sub-common-swiper .swiper-slide img {width: 100%;}
.sub-common-swiper .scs-pagination {display: flex; justify-content: center; margin-top: 17px;}
.sub-common-swiper .swiper-pagination-bullet {width: 10px; height: 10px; background: #F8DC8E; opacity: 1;}
.sub-common-swiper .swiper-pagination-bullet-active {background: #033A1D;}

@media screen and (max-width: 1024px){
	.sub-common-swiper {margin: 0 20px;}
	.sub-common-swiper .swiper-slide img {height: 250px; object-fit: cover;}
	.sub-common-swiper .swiper-pagination-bullet {width: 5px; height: 5px;}
}

.sub-common-pop {padding-top: 150px;}
.sub-common-pop + .sub-common-pop {padding-top: 120px;}
/*24-11-11 작업*/
.sub-common-pop .view-more{width : 150px ; height: 40px; background-color: #033A1D; float: right; display: flex; align-items: center; justify-content: center; }
.sub-common-pop .view-more a {font-size : 14px; color :#fff;  }
.sub-common-pop .scp-tit {color: #8c5d26; font-family: against; font-size: 30px; line-height: 1;}
.sub-common-pop .sec-tit {text-align: right;}
.sub-common-pop .t-list {display: flex; gap: 20px; flex-wrap: wrap; margin-top: 50px;}
.sub-common-pop .t-list.lunch {display: flex; gap: 20px; flex-wrap: wrap; margin-top: 50px;}
.sub-common-pop .t-list li {width: calc(25% - 15px);}
.sub-common-pop .t-list.lunch li {width: calc(16.66% - 17px);}
.sub-common-pop .t-list a {display: flex; align-items: center; justify-content: center;}

.sub-common-pop .thumb-slide {display: none; position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 110; background: rgba(14, 14, 14, 0.9);}
.sub-common-pop .thumb-slide.active {display: block;}
.sub-common-pop .thumb-slide .ts-content {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.sub-common-pop .thumb-slide .tsSwiper {position: relative; width: 640px; overflow: hidden;}
.sub-common-pop .thumb-slide .swiper-slide {display: flex; align-items: center; justify-content: center;}
.sub-common-pop .thumb-slide .swiper-slide img {width: 100%;}
.sub-common-pop .thumb-slide .ts-move {position: fixed; top: 50%; z-index: 1; width: 24px; transform: translateY(-50%); cursor: pointer;}
.sub-common-pop .thumb-slide .ts-next {right: -270px;}
.sub-common-pop .thumb-slide .ts-prev {left: -270px;}
.sub-common-pop .thumb-slide .btn-close {position: fixed; top: 120px; right: 120px; z-index: 1; width: 30px;}

@media screen and (max-width: 1024px){
	.sub-common-pop {padding: 50px 30px 0;}
	.sub-common-pop + .sub-common-pop {padding-top: 50px;}
	.sub-common-pop .view-more{width: 110px; height: 30px; line-height: 30px; text-align: center; padding: 0;}
.sub-common-pop .view-more a {font-size : 11px; color :#fff;  }
	.sub-common-pop .scp-tit {font-size: 16px;}
	.sub-common-pop .t-list {gap: 10px; margin-top: 20px;}
	.sub-common-pop .t-list.lunch {gap: 10px; margin-top: 20px;}
	.sub-common-pop .t-list li {width: calc(50% - 5px);}
	.sub-common-pop .t-list.lunch li {width: calc(50% - 5px);}
	.sub-common-pop .t-list a {display: flex; align-items: center; justify-content: center;}

	.sub-common-pop .thumb-slide .ts-content {top: 50%; left: 0; width: 100%; transform: translate(0, -50%);}
	.sub-common-pop .thumb-slide .tsSwiper {width: auto; height: auto;}
	.sub-common-pop .thumb-slide .swiper-slide {width: auto; height: auto; padding: 0 50px;}
	.sub-common-pop .thumb-slide .swiper-slide img {width: 100%;}
	.sub-common-pop .thumb-slide .ts-move {display: flex; justify-content: center; width: 20px;}
	.sub-common-pop .thumb-slide .ts-move img {width: 12px;}
	.sub-common-pop .thumb-slide .ts-next {right: 20px;}
	.sub-common-pop .thumb-slide .ts-prev {left: 20px;}
	.sub-common-pop .thumb-slide .btn-close {top: 30px; right: 30px; width: 20px;}
}

/* 게시판 리스트 */
.tbl-list-wrap {max-width: 1420px; margin: 0 auto; padding: 0 20px;}
.tbl-list-wrap .tbl-list {width: 100%; border-top: 1px solid #C8C6C5;}
.tbl-list-wrap .tbl-list tr {border-bottom: 1px solid #E8E8E8;}
.tbl-list-wrap .tbl-list thead th {height: 80px; color: #4B4B4B; font-weight: 300; font-size: 18px;}
.tbl-list-wrap .tbl-list tbody td {height: 80px; color: #4B4B4B; font-weight: 300; font-size: 18px;}
.tbl-list-wrap .tbl-list-noti .col01 {width: 120px;}
.tbl-list-wrap .tbl-list-noti .col02 {width: auto;}
.tbl-list-wrap .tbl-list-noti .col03 {width: 150px;}

@media screen and (max-width: 1024px){
	.tbl-list-wrap {max-width: none;}
	.tbl-list-wrap .tbl-list tr {border-bottom: 1px solid #E8E8E8;}
	.tbl-list-wrap .tbl-list thead th {height: 50px; font-size: 12px;}
	.tbl-list-wrap .tbl-list tbody td {height: 50px; font-size: 12px;}
	.tbl-list-wrap .tbl-list-noti {width: 100%;}
	.tbl-list-wrap .tbl-list-noti .col01 {width: 56px;}
	.tbl-list-wrap .tbl-list-noti .col03 {width: 72px;}
} 

/* 게시판 상세 */
.bo-view {max-width: 1420px; margin: 0 auto;}
.bo-view .bo-head {display: flex; justify-content: space-between; align-items: center; height: 100px; padding: 0 30px; border-top: 1px solid #C8C6C5;}
.bo-view .bo-head .bo-tit {color: #4B4B4B; font-size: 18px;}
.bo-view .bo-head .bo-date {color: #4B4B4B; font-weight: 300; font-size: 18px;}
.bo-view .bo-content {min-height: 300px; padding: 70px 30px; color: #4B4B4B; font-weight: 300; font-size: 14px; border-top: 1px solid #E8E8E8;}
.bo-view .bo-btn-wrap {display: flex; justify-content: center; gap: 0 50px; padding-top: 70px; border-top: 1px solid #E8E8E8;}
.bo-view .bo-btn-wrap .bo-move {display: flex; align-items: center; background-repeat: no-repeat; background-size: 8px;}
.bo-view .bo-btn-wrap .bo-move .txt {color: #6C6C6C; font-size: 16px; font-weight: 300;}
.bo-view .bo-btn-wrap .bo-prev {order: 1; padding-left: 25px; background-position: 0 50%; background-image: url(../img/bo-view-prev.png);}
.bo-view .bo-btn-wrap .bo-next {order: 3; padding-right: 25px; background-position: 100% 50%; background-image: url(../img/bo-view-next.png);}
.bo-view .bo-btn-wrap .go-list {display: flex; align-items: center; justify-content: center; order: 2; width: 140px; height: 40px; border: 1px solid #A3A3A3; color: #6C6C6C; font-size: 16px; font-weight: 300;}
.bo-view .att-file {margin-bottom: 70px; padding: 0 50px 0 75px;}
.bo-view .att-file .file-info {position: relative; width: 100%; text-align: left; padding: 20px 50px; background-color: #F5F5F5; background-repeat: no-repeat; background-position: calc(100% - 50px) 50%; background-size: 18px; background-image: url(../img/ico-download.png);}
.bo-view .att-file .file-info:before {content: ''; position: absolute; top: calc(50% - 3px); left: -30px; width: 5px; height: 5px; background: #444; border-radius: 50%;}
.bo-view .att-file .file-name {color: #161616; font-weight: 300; font-size: 20px; line-height: 1;}
.bo-view .att-file .file-vol {color: #8D8D8D; font-style: italic; font-weight: 300; font-size: 14px; line-height: 20px;}

@media screen and (max-width: 1024px){
	.bo-view {max-width: none; margin: 0 20px;}
	.bo-view .bo-head {height: 50px; padding: 0 20px;}
	.bo-view .bo-head .bo-tit {font-size: 12px;}
	.bo-view .bo-head .bo-date {font-size: 12px;}
	.bo-view .bo-content {min-height: 200px; padding: 20px; font-size: 12px;}
	.bo-view .bo-btn-wrap {gap: 0 35px; padding-top: 30px;}
	.bo-view .bo-btn-wrap .bo-move {background-size: 5px;}
	.bo-view .bo-btn-wrap .bo-move .txt {font-size: 14px;}
	.bo-view .bo-btn-wrap .bo-prev {padding-left: 15px; background-position: 0 calc(50% - 1px);}
	.bo-view .bo-btn-wrap .bo-next {padding-right: 15px; background-position: 100% calc(50% - 1px);}
	.bo-view .bo-btn-wrap .go-list {width: 120px; height: 30px; font-size: 12px;}
	.bo-view .att-file {margin-bottom: 20px; padding: 0 20px 0 30px;}
	.bo-view .att-file .file-info {padding: 10px 20px; background-position: calc(100% - 20px) 50%; background-size: 12px;}
	.bo-view .att-file .file-info:before {left: -20px;}
	.bo-view .att-file .file-name {font-size: 11px;}
	.bo-view .att-file .file-vol {margin-top: 2px; font-size: 10px; line-height: 1;}
}

/* 문의하기 */
.rsvt .rsvt-inner {display: flex; justify-content: space-between; width: 1024px; margin: 120px auto 0;}
.rsvt .rsvt-col {position: relative; width: 500px;}
.rsvt .rf-inner {position: sticky; top: 120px; width: 377px;}
.rsvt .rs-inp-wrap {margin-top: 50px;}
.rsvt .rs-inp-wrap:first-child {margin-top: 0;}
.rsvt .ip-label {display: block; position: relative; color: #4B4B4B; font-size: 16px; line-height: 1;}
.rsvt .ip-label.required:after {content: '*'; color: #4B4B4B; font-size: 16px;}
.rsvt .ip-txt {width: 100%; height: 36px; padding: 10px 0; font-size: 16px; border: 0; border-bottom: 1px solid #C8C6C5; appearance: none;}
.rsvt .ip-txt::placeholder {color: #C8C6C5; font-weight: 300; font-size: 16px;}
.rsvt .ip-label + .ip-txt {margin-top: 15px;}
.rsvt .tarea {width: 100%; height: 150px; padding: 10px; font-size: 16px; border: 0; background-color: #F5F5F5; resize: none;}
.rsvt .ip-label + .tarea {margin-top: 15px;}
.rsvt .event-row {display: flex; gap: 0 30px; margin-top: 30px;}
.rsvt .event-row input {display: none;}
.rsvt .event-row label {display: flex; justify-content: center; align-items: center; width: 170px; height: 40px; color: #4B4B4B; font-size: 16px; font-weight: 300; border: 1px solid #C8C6C5;}
.rsvt .event-row input:checked + label {color: #fff; background-color: #033A1D; border-color: #033A1D;}
.rsvt .agree-cont {margin-top: 20px; margin-bottom: 10px; padding: 15px; background-color: #F5F5F5;}
.rsvt .agree-cont .ac-heading {display: block; color: #404040; font-size: 15px; line-height: 20px;}
.rsvt .agree-cont .ac-txt {color: #404040; font-weight: 300; font-size: 15px; line-height: 20px;}
.rsvt .captcha {display: flex; align-items: center; flex-wrap: wrap; margin-top: 20px;}
.rsvt .captcha .captcha-left {display: flex; align-items: center;}
.rsvt .captcha #captcha_img {display: flex; align-items: center; justify-content: center; width: 150px; height: 50px; margin-right: 20px; border: 1px solid #ddd;}
.rsvt .captcha #captcha_mp3,
.rsvt .captcha #captcha_audio {display: none;}
.rsvt .captcha #captcha_reload {display: flex; align-items: center; white-space: nowrap; margin-left: 10px; padding: 0 16px; height: 35px; border: 1px solid #ddd; border-radius: 4px; background: #eee;}
.rsvt .captcha #captcha_reload img {width: 15px; margin: 0 25px 0 10px;}
.rsvt .captcha #captcha_info {flex: 0 0 100%; width: 100%; margin-top: 10px; display: block;}
.rsvt .captcha .ip-txt {width: 230px; height: 50px;}
.rsvt .captcha #captcha_key.ip-txt {width: 150px;}
.rsvt .rs-btn-row {display: flex; justify-content: center; margin-top: 70px;}
.rsvt .rs-btn-row .rs-btn {display: flex; justify-content: center; align-items: center; width: 160px; height: 50px; color: #fff; font-size: 20px; background: #033A1D;}

@media screen and (max-width: 1024px){
	.rsvt .rsvt-inner {display: block; width: auto;}
	.rsvt .rsvt-col {width: auto; padding: 0 20px;}
	.rsvt .rf-inner {position: static; width: 220px; margin: 0 auto;}
	.rsvt .rs-inp-wrap {margin-top: 30px;}
	.rsvt .rs-inp-wrap:first-child {margin-top: 50px;}
	.rsvt .ip-label {font-size: 14px;}
	.rsvt .ip-label.required:after {font-size: 14px;}
	.rsvt .ip-txt {height: 26px; padding: 5px 0; font-size: 14px;}
	.rsvt .ip-txt::placeholder {font-size: 14px;}
	.rsvt .ip-label + .ip-txt {margin-top: 15px;}
	.rsvt .tarea {width: 100%; height: 150px; padding: 10px; font-size: 16px; border: 0; background-color: #F5F5F5; resize: none;}
	.rsvt .ip-label + .tarea {margin-top: 20px;}
	.rsvt .event-row {gap: 0 20px; margin-top: 20px;}
	.rsvt .event-row label {width: 120px; height: 30px; font-size: 14px;}
	.rsvt .agree-cont {margin-top: 15px; margin-bottom: 20px;}
	.rsvt .agree-cont .ac-heading {font-size: 11px; line-height: 1.3;}
	.rsvt .agree-cont .ac-txt {font-size: 10px; line-height: 1.3;}
	.rsvt .captcha .captcha-left {display: flex; align-items: center;}
	.rsvt .captcha #captcha_reload {margin: 10px 0 0 0;}
	.rsvt .rs-btn-row {justify-content: flex-start; margin-top: 50px;}
	.rsvt .rs-btn-row .rs-btn {width: 150px; height: 40px; font-size: 16px;}
}

.faq-list {border-top: 1px solid #C8C6C5;}
.faq-list .faq-q {display: flex; align-items: center; position: relative; height: 100px; padding: 0 100px 0 145px; border-bottom: 1px solid #E8E8E8; background: url(../img/faq-down.png) right 50px top 50%/20px no-repeat;}
.faq-list .faq-q:before {content: 'Q'; color: #033A1D; font-family: against; font-size: 26px; position: absolute; top: 50%; left: 45px; transform: translateY(-50%);}
.faq-list .faq-q.open {background-image: url(../img/faq-up.png);}
.faq-list .faq-q .q-txt {color: #4B4B4B; font-size: 20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.faq-list .faq-a {display: none; position: relative; padding: 40px 100px 40px 145px; border-bottom: 1px solid #E8E8E8;}
.faq-list .faq-a:before {content: 'A'; color: #033A1D; font-family: against; font-size: 26px; position: absolute; top: 50%; left: 45px; transform: translateY(-50%);}
.faq-list .faq-a .a-txt {color: #4B4B4B; font-weight: 300; font-size: 20px; line-height: 1.5;}

@media screen and (max-width: 1024px){
	.faq-list .faq-q {height: 50px; padding: 0 50px 0 54px; background: url(../img/faq-down.png) right 20px top 50%/10px no-repeat;}
	.faq-list .faq-q:before {font-size: 14px; left: 20px;}
	.faq-list .faq-q.open {background-image: url(../img/faq-up.png);}
	.faq-list .faq-q .q-txt {font-size: 14px;}
	.faq-list .faq-a {display: none; padding: 20px 50px 20px 54px;}
	.faq-list .faq-a:before {font-size: 14px; left: 20px;}
	.faq-list .faq-a .a-txt {font-size: 14px;}
}

/* location */
.location .root_daum_roughmap {width: 100%; height: 800px;}
.location .root_daum_roughmap .wrap_map {height: 800px;}
.location .loc-inner {max-width: 1040px;}
.location .addr-res {display: flex; align-items: flex-end; justify-content: space-between; margin-top: 70px;}
.location .addr-res .col-box .ad-tit {display: block; color: #222; font-weight: 700; font-size: 22px; line-height: 1; font-family: "Gowun Batang";}
.location .addr-res .col-box ul {margin-top: 30px;}
.location .addr-res .col-box li {margin-top: 15px; color: #565656; font-size: 16px; font-weight: 300; line-height: 1;}
.location .loc-map-btn {display: flex; align-items: center; justify-content: center; height: 40px; margin-top: 20px; padding: 0 19px;background: #033A1D;}
.location .loc-map-btn .txt {position: relative; padding-right: 36px; color: #fff; font-size: 14px;}
.location .loc-map-btn .txt:after {content: ''; position: absolute; top: 50%; right: 0; width: 26px; height: 16px; background: url(../img/loc-arrow.png) 0/26px no-repeat; transform: translateY(-50%);}
.location .rough-map {padding-top: 150px;}
.location .rough-map .rm-row {display: flex; padding-top: 70px;}
.location .rough-map .rm-col {width: 100%; padding-left: 68px;}
.location .rough-map .rm-bus {position: relative;}
.location .rough-map .rm-bus:before {content: ''; position: absolute; top: -7px; left: -68px; width: 40px; height: 40px; background: url(../img/loc-ico1.png) 0/100% no-repeat;}
.location .rough-map .rm-bus .bus-tit {display: block; margin-top: 50px; color: #434343; font-weight: 600; font-size: 18px; line-height: 1;}
.location .rough-map .rm-bus .bus-tit:first-child {margin-top: 0;}
.location .rough-map .rm-bus .bus-num {margin-top: 20px; color: #565656; font-size: 14px; line-height: 23px;}
.location .rough-map .rm-sub {position: relative; margin-top: 60px;}
.location .rough-map .rm-sub:before {content: ''; position: absolute; top: -7px; left: -68px; width: 40px; height: 40px;}
.location .rough-map .rm-sub.subway:before {background: url(../img/loc-ico2.png) 0/100% no-repeat;}
.location .rough-map .rm-sub.highway:before {background: url(../img/loc-ico3.png) 0/100% no-repeat;}
.location .rough-map .rm-sub:first-child {margin-top: 0;}
.location .rough-map .sub-tit {color: #222; font-family: "Gowun Batang"; font-weight: 700; font-size: 22px; line-height: 1;}
.location .rough-map .sub-txt {margin-top: 20px; color: #565656; font-size: 16px; line-height: 1;}
.location .rough-map .loc-map-btn {position: absolute; bottom: 0; right: 0;}

@media screen and (max-width: 1024px){
	.location .root_daum_roughmap {height: 208px;}
	.location .root_daum_roughmap .wrap_map {height: 208px;}
	.location .loc-inner {padding: 30px 35px 0;}
	.location .addr-res {display: block; margin-top: 0;}
	.location .addr-res .col-box {margin-bottom: 30px;}
	.location .addr-res .col-box .ad-tit {font-size: 14px;}
	.location .addr-res .col-box ul {margin-top: 10px;}
	.location .addr-res .col-box li {margin-top: 7px; font-size: 11px;}
	.location .loc-map-btn {display: block; width: 140px; height: 30px; line-height: 30px; text-align: center; padding: 0;}
	.location .loc-map-btn .txt {padding-right: 29px; font-size: 11px;}
	.location .loc-map-btn .txt:after {width: 19px; height: 12px; background-size: 19px;}
	.location .rough-map {padding-top: 50px;}
	.location .rough-map .rm-row {display: block; padding-top: 32px;}
	.location .rough-map .rm-col {padding-left: 50px;}
	.location .rough-map .rm-bus:before {top: -2px; left: -50px; width: 22px; height: 22px;}
	.location .rough-map .rm-bus .bus-tit {margin-top: 30px; font-size: 14px;}
	.location .rough-map .rm-bus .bus-num {margin-top: 10px; font-size: 11px; line-height: 17px;}
	.location .rough-map .rm-bus .bus-num br {display: none;}
	.location .rough-map .rm-sub {margin-top: 30px;}
	.location .rough-map .rm-sub:before {top: 0; left: -50px; width: 22px; height: 22px;}
	.location .rough-map .rm-sub:first-child {margin-top: 30px;}
	.location .rough-map .sub-tit {font-size: 14px;}
	.location .rough-map .sub-txt {margin-top: 10px; font-size: 11px;}
	.location .rough-map .loc-map-btn {position: static; margin-top: 30px;}
}
/* location */